# Method: accounts.locations.verifications.list

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications/list#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications/list#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications/list#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications/list#body.response_body)
  - [JSON representation](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications/list#body.ListVerificationsResponse.SCHEMA_REPRESENTATION)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications/list#body.aspect)

List verifications of a location, ordered by create time.

### HTTP request

`GET https://mybusiness.googleapis.com/v4/{parent=accounts/*/locations/*}/verifications`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Resource name of the location that verification requests belong to. |

### Query parameters

| Parameters ||
|---|---|
| `pageSize` | `integer` How many verification to include per page. If not set, return all. |
| `pageToken` | `string` If specified, returns the next page of verifications. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains data with the following structure:
Response message for Verifications.ListVerifications.

| JSON representation ||
|---|---|
| ``` { "verifications": [ { object (`https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications#Verification`) } ], "nextPageToken": string } ``` |

| Fields ||
|---|---|
| `verifications[]` | ``object (`https://developers.google.com/my-business/reference/rest/v4/accounts.locations.verifications#Verification`)`` List of the verifications. |
| `nextPageToken` | `string` If the number of verifications exceeded the requested page size, this field will be populated with a token to fetch the next page of verification on a subsequent call. If there are no more attributes, this field will not be present in the response. |

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).